﻿
@font-face {
    font-family: 'Charis'; /*a name to be used later*/
    src: url('https://www.hangar67.com/includes/fonts/CharisSILR.ttf'); /*URL to font*/
}

p, div.media-font, ul.article-list {
    font-family: Charis;
    font-size: 1.4em;
    line-height: 1.8em;
    margin-bottom: 18px;
}

div.media-font {
    margin-top:0px;
}


.article-sub-header {
    padding-top: 20px;
    font-size: 28px;
    padding-bottom: 15px;
    font-family: Charis;
    font-weight: normal;
}

.article-remove-padding {
    padding-right: 0px;
    padding-left: 0px;
}

.article-header-bg {
    width: 100%;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    z-index: 1;
    background-color: white;
    background-size: cover;    
    background-repeat: no-repeat;
    background-position: center center;
}

.center-article {
    width: 100%;
    display: flex;
    align-items: center;    
    justify-content: center;
    position: relative;
}

.article-title-box {
    bottom: 20px;
    max-width: 680px;
    width: 680px;
    position: absolute;
    margin: auto;
    color: white;
    font-size: 32px;
    padding: 0px 15px 0px 15px
}

.article-title {
    font-size: 48px;
    line-height: 52px;
    font-family: Charis;
    margin-bottom: 5px;
}

.article-title .media-body {
    padding-top: 6px;
}

blockquote {
    font-size: 1.1em;
    padding:24px 20px

}

.article-subtitle {
    padding-top: 0px;
    font-size: 20px;
    font-family: Charis;
}

.article-byline {
    padding-top: 15px;
    padding-bottom: 2px;
}

.article-author-line {
    padding-top: 6px;    
}

.img-box {
    display: flex;
    flex-direction: column;
    margin: 10px 0
}

.img-box-font {
    font-size: 1em;
    margin-top: 5px;
}

.img-credits {
    color: #666;
    margin-top: 3px;
    font-style: inherit;
    font-size: .8em;
    font-weight: bold
}

.img-box-wrapper {
    border: 1px solid #fff;
    overflow: hidden;
    transition: all .3s linear;
}

.img-box-wrapper:hover img {
    transform: scale(1.5);
    overflow: hidden;
    transition: all .2s linear;
}

.img-box-wrapper:not(:hover) img {
    transition: all .2s linear;
}

.quick-links-font {
    line-height: 1.5em
}


@media (max-width: 575.98px) {
    .article-title-box {
        width: unset;
    }

    .center-article {
        display: block;
    }
}
